| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# Wrapper4InputSource.hpp File Reference

Include dependency graph for Wrapper4InputSource.hpp:

Go to the source code of this file.

## Compounds

class | Wrapper4InputSource
| Wrap a SAX InputSource object to a DOM InputSource. More...

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | InputSource

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class InputSource

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.